Page MenuHomePhabricator

Files migrated that (apparently) are not attached to tasks
Closed, ResolvedPublic

Description

Usually Files feature a tab "Attached" that shows the tasks that are linking to this file i.e. https://bugzillapreview.wmflabs.org/F1634

However, I have found at least one file in bugzillapreview that has no "Attached", which is weird since (I guess) the only files that are being migrated are the ones that appear attached to a Bugzilla report.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Qgil created this task.Oct 19 2014, 12:32 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Needs Triage.
Qgil added projects: Bugzilla-Preview, Security.
Qgil changed Security from none to Other confidential issue.
Qgil added a subscriber: Qgil.
Restricted Application changed the visibility from "Public (No Login Required)" to "Security (Project)". · View Herald TranscriptOct 19 2014, 12:32 AM
Restricted Application changed the edit policy from "All Users" to "Security (Project)". · View Herald Transcript
Restricted Application removed a project: Bugzilla-Preview. · View Herald Transcript
Aklapper assigned this task to chasemp.Oct 19 2014, 12:36 PM
Aklapper added a subscriber: Aklapper.

F1631 comes from https://bugzilla.wikimedia.org/show_bug.cgi?id=68240 and should have been linked to T6947.

Looks like something went wrong here.

Restricted Application removed a project: Bugzilla-Preview. · View Herald TranscriptOct 21 2014, 6:40 PM
chasemp changed the visibility from "Security (Project)" to "Public (No Login Required)".
chasemp changed the edit policy from "Security (Project)" to "All Users".
chasemp changed Security from Other confidential issue to None.
Qgil added a comment.Oct 21 2014, 6:56 PM

fwiw, how to search attachments in Bugzilla by filename:

https://bugzilla.wikimedia.org/query.cgi?format=advanced >> Custom search >> Attachment filename

Qgil updated the task description. (Show Details)
chasemp closed this task as Resolved.Oct 21 2014, 11:34 PM

it was a bug where comment 0 attachments never got associated. fixed.

Qgil awarded a token.Oct 22 2014, 12:06 AM
chasemp mentioned this in Unknown Object (Diffusion Commit).Nov 13 2014, 3:51 PM